@import url("menu.css");
@import url(http://fonts.googleapis.com/css?family=Satisfy);
@import url(http://fonts.googleapis.com/css?family=Donegal+One);
body{
	background-image: url(../images/layout/bg.jpg);
	background-position: center top;
	background-color: #F8F8F5;
	margin: 0;
	background-repeat: repeat;
	}

.imageTitle{
	width: 500px;
}

/* MAIN WRAP */
	
#main_wrap {
	width: 100%;
	margin-bottom: 0px;
	position: relative;
	background-image: url(../images/layout/bg-main2.jpg);
	background-repeat: no-repeat;
	background-position: center 46px;
}

/* HEADER */

#header_wrap {
	height: 270px;
	width: 100%;
	margin-bottom: 0px;
	position: relative;
	background-image: url(../images/layout/header-bg.png);
	background-repeat: repeat-x;
	background-position: 0px 172px;
}

#header_wrap #header {
	width: 960px;
	height: 236px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

#header_wrap #header #logo {
	position: absolute;
	z-index: 10;
	height: 121px;
	width: 210px;
	left: 15px;
	top: 10px;
	background-image: url(../images/layout/logo-all-rental.png);
	background-repeat: no-repeat;
}
#imageWrapper {
	height: 363px;
	width: 100%;
	position: relative;
	background-repeat: no-repeat;
	background-color: #38373a;
}

#imageWrappersm {
	height: 50px;
	width: 100%;
	position: relative;
	background-repeat: no-repeat;
	background-color: #38373a;
}

#imageWrapper #image {
	position: relative;
	height: 363px;
	width: 960px;
	margin: 0 auto;
}

#imageWrappersm #image-empty {
	position: relative;
	height: 50px;
	width: 960px;
	margin: 0 auto;
}

#imageWrapper img{
	
}



#header_wrap #header #feature1 {
	text-align: center;
	position: absolute;
	height: 70px;
	width: 251px;
	top: 64px;
	z-index: 6;
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #000;
	left: 294px;
}
#header_wrap #header #feature2 {
	text-align: center;
	position: absolute;
	height: 71px;
	width: 362px;
	top: 64px;
	z-index: 6;
	right: 783px;
	left: 597px;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/layout/phone.png);
	background-repeat: no-repeat;
}
#header_wrap #header #feature3 {
	text-align: left;
	position: absolute;
	height: 34px;
	width: 202px;
	top: 141px;
	z-index: 10;
	left: 17px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #A6A8AB;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
}
#header_wrap #header #menu {
	text-align: left;
	position: absolute;
	height: 60px;
	width: 960px;
	top: 212px;
	z-index: 10;
	right: 0px;
}
#arrow {
	background-image: url(../images/layout/arrow.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 44px;
	width: 24px;
	left: -1px;
	top: 684px;
	z-index: 10;
}

#arrow2 {
	background-image: url(../images/layout/arrow.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 44px;
	width: 24px;
	left: 0px;
	top: 365px;
	z-index: 10;
}

#content-side {
	position: absolute;
	width: 289px;
	top: 40px;
	right: -23px;
}
.box-side-rounded {
	background-color: #7D3800;
	width: 249px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}

#content-side1 {
	float: left;
	width: 800px;
	margin-right: 21px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#content-side2 #contactInfo {
	background-color: #850600;
	width: 255px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	opacity: 0.9;
	filter: alpha(opacity=90);
	border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
}



#content-side2 {
	float: left;
	width: 69px;
	margin-right: 23px;
	margin-left: 43px;
	margin-top: 20px;
}
.whiteboxLeft {
	margin-top: 20px;
	background-color: #FFF;
	width: 165px;
	padding: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: center;

}
.tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #818173;
	text-decoration: none;
	text-align: left;
}



/* CONTENT */

#content_wrap {
	width: 100%;
	position: relative;
	background-repeat: repeat;
	background-position: center top;
	margin-top: 23px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #a6a8ab;
}

#content_wrap #content{
	width: 958px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 25px;
	overflow: auto;
	position: relative;
	background-repeat: no-repeat;
	background-position: center bottom;
	z-index: 0;
	background-image: url(../images/layout/body-bg.jpg);
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #a6a8ab;
	}


/* FOOTER */		

#footer_wrap {
	width: 100%;
	position: relative;
	background-repeat: repeat;
	background-position: center top;
	min-height: 100px;
	background-image: url(../images/layout/footer-bg.png);
	padding-top: 20px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #989898;
	border-right-color: #989898;
	border-bottom-color: #989898;
	border-left-color: #989898;
}

#footer_wrap #footer{
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	position: relative;
	padding-top: 0px;
	padding-bottom: 50px;
}
#footerTop #object1 {
	position: absolute;
	left: 22px;
	top: -100px;
	height: 116px;
}

#content-border-top {
	background-image: url(../images/layout/content-border-top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 10px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#content-border-bottom {
	background-image: url(../images/layout/content-bg-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 19px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 20px;
}

#footer_wrap #footer #footer_copyright{
	width: 910px;
	position: relative;
	padding: 10px 0px 10px 0px;
	text-align: left;
	overflow:auto;
}
#copyright{
	width: 700px;
	float: left;
	}
.CollapsiblePanelContent img{padding-right:20px; padding-bottom:20px;}

.bodyTitle2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #c5181d;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	padding-bottom: 14px;
	font-weight: Bold;
}

.bodyHighlight{
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	}
	
.bodyHighlight a:link{
	font-family: Verdana, Geneva, sans-serif;
	color: #7D0D0A;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}

.bodyText .bodyHighlight a:link{
	font-family: Verdana, Geneva, sans-serif;
	color:#333;
	font-size: 14px;
	line-height: 20px;
	font-weight:bold;
}

.Title1 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #4E0000;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	font-style: normal;
}

h4 {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333;
	font-weight:bold;
	font-size:22px;
}
	
.bodyTextbold a:link{
	font-family: Verdana, Geneva, sans-serif;
	color: #757565;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	}	
	
.float {
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
	
.floatLeft {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	}
.imageLeft {
	padding-top: 10px;
	padding-bottom: 10px;
}

		
	
/* CLASS */	

.bodyTextboldItalics {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 600;
	font-style: italic;
	font-size: 13px;
}

.bodyText{
	font-family: Verdana, Geneva, sans-serif;
	color: #4a4a49;
	line-height: 22px;
	font-style: normal;
	font-size: 14px;
	}
	

.bodyText a:link{
	color: #1357b1;
	text-decoration: none;
	font-weight: 500;
	font-size: 14px;
	}


.bodyText a:visited{
	color: #1357b1;
	text-decoration: none;
	}
.bodyText a:hover{
	color: #c5181d;
	text-decoration: none;
	}		
.bodyText a:active{
	color: #1357b1;
	text-decoration: none;
	}
.bodyText strong {
	font-weight:bold;
}

.bodyText italic {
	font-style:italic;
}
	
.contactText{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	line-height: 33px;
	}

.contactText a:link{
	color: #000000;
	text-decoration: none;
	}

.contactText a:visited{
	color: #333333;
	text-decoration: none;
	}
.contactText a:hover{
	color: #D8A651;
	text-decoration: none;
	}		
.contactText a:active{
	color: #000;
	text-decoration: none;
	}
.contactTextTitle{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	line-height: 22px;
	}	

.click_reveal {
	font-family: Verdana, Geneva, sans-serif;
	color: #7D3800;
	font-size: 11px;
	line-height: 18px;
	font-style: italic;
}

	
.footerText strong{
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	}
	
.footerText{
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 28px;
	font-style: normal;
	}


.footerText a:link{
	color: #e5ad41;
	text-decoration: none;
	}

.footerText a:visited{
	color: #e5ad41;
	text-decoration: none;
	}
.footerText a:hover{
	color: #FFF;
	text-decoration: none;
	}		
.footerText a:active{
	color: #e5ad4;
	text-decoration: none;
	}		
	

.menu2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	letter-spacing: 0.06em;
	}	
.menu2 a:link{
	text-decoration: none;
	color:#FFF;
	}	
.menu2 a:visited {
	color: #FFF;
	text-decoration: none;
}
	
.menu2 a:hover{
	text-decoration: none;
	color: #CF0;
	}	
.menu2 a:active{
	text-decoration: none;
	color:#FFF;
	}	
			
/* CSS Document */
.gallery_photo{
	width: 144px;
	height: 98px;
	padding: 7px 7px 7px 7px;
	float: left;
	}

.photo_tall {
	padding: 15px;
	float: right;
	width: 167px;
}

.photo_wide {
	padding: 15px;
	float: right;
	width: 250px;
}
.gallery {
	float: left;
	height: 113px;
	width: 159px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.certifications {
	float: left;
	height: 100px;
	width: 125px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.center {
	margin-left:70px;
}.testimonialTop {
	background-image: url(../images/layout/testimonial_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	height: 21px;
	width: 260px;
}
.testimonialWrap {
	float: right;
	width: 260px;
	position: relative;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.testimonialWrapLeft {
	float: left;
	width: 260px;
	position: relative;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.testimonialMiddle {
	background-color: #b7353b;
	width: 220px;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}
.testimonialBottom {
	background-image: url(../images/layout/testimonial_bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	height: 47px;
	width: 260px;
}
h1{
	background-image: url(../images/layout/h1-bg.jpg);
	height: 40px;
	width: 775px;
	padding-top: 20px;
	padding-left: 25px;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
}
.footerTitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	line-height: 40px;
}
.footerTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: 100;
	color: #FFF;
	text-decoration: none;
}